.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

header#mainHeader *:focus {
  outline: 1px dotted #000 !important;
  outline-offset: -3px !important;
}

#alertBanner {
  background: #ffb917;
  position: relative;
  width: 100%;
}
#alertBanner a {
  color: #000;
  text-decoration: none;
  display: block;
  padding: 14px 12px 12px 12px;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1;
  font-size: 0.9em;
  transition: background 0.2s linear;
}
#alertBanner a span {
  display: inline-block;
  border-bottom: 1px dotted #024712;
  padding-bottom: 1px;
  line-height: 1;
}
#alertBanner a:hover, #alertBanner a:focus {
  outline: 1px dotted #000;
  outline-offset: -5px;
  background: #ffe017;
}

.focusjump {
  background: #fff;
  display: block;
  padding: 0;
  text-decoration: none;
  color: #000;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.4em;
  text-align: center;
  overflow: hidden;
  outline: 0;
  height: 0px;
  margin: 0;
}
.focusjump span {
  display: block;
  outline: 0;
  color: #000;
  padding: 15px 0;
  border-bottom: 1px solid #000;
  background: #fff;
}
.focusjump:focus {
  height: auto;
  outline: 1px dotted #000 !important;
  outline-offset: -10px !important;
  background: #fff;
}

header#mainHeader {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
}
header#mainHeader * {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
}
header#mainHeader *:after, header#mainHeader *:before {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
}
header#mobileHeader {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
}
header#mobileHeader * {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
}
header#mobileHeader *:after, header#mobileHeader *:before {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
}
header#mainHeader {
  width: 100%;
  background: #024712;
  padding: 0 10px;
  border-top: 1px solid #024712;
  position: relative;
  top: auto;
  font-size: 14px;
  margin-bottom: -91px;
  z-index: 2;
}
header#mainHeader.sticky {
  position: fixed;
  top: 0;
}
header#mainHeader a.close {
  display: none;
  position: fixed;
  color: #024712;
  right: 0;
  top: 0;
  font-size: 30px;
  line-height: 1;
  background: transparent;
  border: 0;
  width: 65px;
  height: 65px;
  text-decoration: none;
  opacity: 1;
  background: transparent;
}
header#mainHeader a.close:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  border-top: 65px solid #F0B521;
  border-left: 65px solid transparent;
	z-index: -1;
}
header#mainHeader a.close svg {
  color: #fff;
  position: absolute;
  top: 3px;
  right: 7px;
}
header#mainHeader a.close span {
  display: none;
}
header#mainHeader .navBlocks {
  display: flex;
  flex-wrap: wrap;
  max-width: 1180px;
  margin: 0 auto;
}
header#mainHeader .navBlocks .navBlock#topNavBar {
  width: 100%;
  background: #fff;
}
header#mainHeader .navBlocks .navBlock#topNavBar:before {
  content: "";
  width: 100%;
  height: 30px;
  position: absolute;
  background: #fff;
  left: 0;
  z-index: 1;
}
header#mainHeader .navBlocks .navBlock#topNavBar nav {
  height: 30px;
  position: relative;
  z-index: 2;
  display: flex;
  float: right;
}
header#mainHeader .navBlocks .navBlock#topNavBar nav ul {
  list-style: none;
  height: inherit;
}
header#mainHeader .navBlocks .navBlock#topNavBar nav ul li {
  display: inline-block;
  vertical-align: top;
  margin: 0 3px;
  height: inherit;
  white-space: nowrap;
}
header#mainHeader .navBlocks .navBlock#topNavBar nav ul li.line {
  overflow: hidden;
  width: 0;
  border-right: 1px solid #000;
  text-indent: -200px;
}
header#mainHeader .navBlocks .navBlock#topNavBar nav ul li a {
  color: #000;
  height: inherit;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 0.8em;
  font-weight: 500;
  display: block;
  line-height: 1;
  padding: 0 5px;
}
header#mainHeader .navBlocks .navBlock#topNavBar nav ul li a:focus {
  outline: 2px dotted #000 !important;
  outline-offset: -3px !important;
  background: none !important;
}
header#mainHeader .navBlocks .navBlock#topNavBar nav ul li a:hover {
  text-decoration: underline;
}

header#mainHeader .navBlocks .navBlock#topNavBar nav ul li a span:not(.fas) {
  position: relative;
  display: block;
  top: 50%;
  transform: translateY(-50%);
}
header#mainHeader .navBlocks .navBlock#topNavBar nav form {
  height: inherit;
  display: flex;
  margin-left: 10px;
}
header#mainHeader .navBlocks .navBlock#topNavBar nav form label {
  height: inherit;
  overflow: hidden;
  position: relative;
  display: block;
}
header#mainHeader .navBlocks .navBlock#topNavBar nav form label span {
  display: block;
  overflow: hidden;
  width: 1px;
  height: 1px;
  position: absolute;
  top: -1px;
  left: -1px;
}
header#mainHeader .navBlocks .navBlock#topNavBar nav form label input[type=text] {
  border: 0;
  height: inherit;
  font-size: 0.8em;
  padding-left: 10px;
  font-weight: 500;
  border: 1px solid #024712;
  border-top: 0;
  border-bottom: 0;
  width: 130px;
  border-radius: 0 !important;
  text-transform: none;
color: #000 !important;
}


header#mainHeader .navBlocks .navBlock#topNavBar nav form label input[type=text]:focus {
	outline: 2px dotted #000 !important;
    outline-offset: -4px !important;
	background: none !important;
	color: #000 !important;
}

header#mainHeader .navBlocks .navBlock#topNavBar nav form label input[type=text]::-webkit-input-placeholder { 
  color: #000 !important;
}
header#mainHeader .navBlocks .navBlock#topNavBar nav form label input[type=text]::-moz-placeholder { 
  color: #000 !important;
}
header#mainHeader .navBlocks .navBlock#topNavBar nav form label input[type=text]:-ms-input-placeholder { 
  color: #000 !important;
}
header#mainHeader .navBlocks .navBlock#topNavBar nav form label input[type=text]:-moz-placeholder {
  color: #000 !important;
}


header#mainHeader .navBlocks .navBlock#topNavBar nav form button {
  display: block;
  border: 0;
  height: inherit;
  width: 35px;
  overflow: hidden;
  background: transparent;
}
header#mainHeader .navBlocks .navBlock#topNavBar nav form button:focus {
  outline: 2px dotted #000 !important;
  color: #000 !important;
}

header#mainHeader .navBlocks .navBlock#heroLogo {
  width: 200px;
  height: auto;
}
header#mainHeader .navBlocks .navBlock#heroLogo a {
  display: block;
  padding: 15px 0;
}
header#mainHeader .navBlocks .navBlock#heroLogo a:focus {
  outline-color: #fff !important;
}
header#mainHeader .navBlocks .navBlock#heroLogo a img {
  display: block;
  width: 200px;
  height: 30px;
}
header#mainHeader .navBlocks .navBlock#mainNavigation {
  flex: 1;
  position: relative;
}
header#mainHeader .navBlocks .navBlock#mainNavigation nav {
  float: right;
  height: 60px;
}
header#mainHeader .navBlocks .navBlock#mainNavigation nav *:focus {
  outline-color: #fff !important;
}
header#mainHeader .navBlocks .navBlock#mainNavigation nav > ul {
  height: 100%;
  display: flex;
  list-style: none;
}
header#mainHeader .navBlocks .navBlock#mainNavigation nav > ul > li {
  height: 100%;
  margin-left: 5px;
}
header#mainHeader .navBlocks .navBlock#mainNavigation nav > ul > li > a {
  color: #000;
  display: block;
  background: transparent;
  height: 100%;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.1em;
  padding: 0 15px;
  cursor: pointer;
}

/*
header#mainHeader .navBlocks .navBlock#mainNavigation nav > ul > li > a.hasMenuExternal span:after {
  content: " ";
  font-family: FontAwesome;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  margin-left: 3px;
}
*/

header#mainHeader .navBlocks .navBlock#mainNavigation nav > ul > li:hover > a {
  color: #fdca01;
}
header#mainHeader .navBlocks .navBlock#mainNavigation nav > ul > li > a > span {
  display: block;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
header#mainHeader .navBlocks .navBlock#mainNavigation nav > ul > li ul.sub-menu {
  display: none;
  position: absolute;
  left: 0;
  top: auto;
  background: #fff;
  width: 100%;
  z-index: 200;
  columns: 3;
  column-rule: 1px dotted #000;
  column-gap: 80px;
  list-style: none;
  padding: 20px 20px 20px 230px;
  border: 1px solid #ddd;
  border-top: 0;
}
header#mainHeader .navBlocks .navBlock#mainNavigation nav > ul > li ul.sub-menu *:focus {
  outline-color: transparent !important;
  text-decoration: underline !important;
}
header#mainHeader .navBlocks .navBlock#mainNavigation nav > ul > li ul.sub-menu li:not(.dropImage) {
  display: inline-block;
  width: 100%;
}
header#mainHeader .navBlocks .navBlock#mainNavigation nav > ul > li ul.sub-menu li:not(.dropImage) a {
  color: #000;
  text-decoration: none;
  font-weight: 500;
  padding: 8px 0;
  display: block;
}

/*
header#mainHeader .navBlocks .navBlock#mainNavigation nav > ul > li ul.sub-menu li:not(.dropImage) a.hasMenuExternal span:after {
  content: " ";
  font-family: FontAwesome;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}
*/

header#mainHeader .navBlocks .navBlock#mainNavigation nav > ul > li ul.sub-menu li:not(.dropImage) a:hover {
  text-decoration: underline;
}
header#mainHeader .navBlocks .navBlock#mainNavigation nav > ul > li ul.sub-menu li.dropImage {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 200px;
  height: 100%;
  overflow: hidden;
  background: #000;
  padding: 0;
}
header#mainHeader .navBlocks .navBlock#mainNavigation nav > ul > li ul.sub-menu li.dropImage img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin: 0;
  border-right: 1px solid #ddd;
}
header#mobileHeader {
  background: #024712;
  padding: 0 0 0 10px;
  display: none;
  position: relative;
  top: auto;
  width: 100%;
  font-size: 14px;
  z-index: 2;
  margin-bottom: -60px;
}
header#mobileHeader.sticky {
  position: fixed;
  top: 0;
}
header#mobileHeader dl {
  display: flex;
  margin-bottom: 0;
}
header#mobileHeader dl dd {
  position: relative;
}
header#mobileHeader dl dd.mobileLogo {
  width: 200px;
  height: auto;
}
header#mobileHeader dl dd.mobileLogo a {
  display: block;
  width: 100%;
  height: auto;
  padding: 15px 0;
}
header#mobileHeader dl dd.mobileLogo a:focus {
  outline: 1px dotted #fff;
  outline-offset: -2px;
}
header#mobileHeader dl dd.mobileLogo a img {
  display: block;
  width: 200px;
  height: 30px;
}
header#mobileHeader dl dd.navicon {
  flex: 1;
}
header#mobileHeader dl dd.navicon a.open {
  color: #fff;
  font-size: 30px;
  line-height: 1;
  background: transparent;
  border: 0;
  padding: 10px 15px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  text-decoration: none;
}
header#mobileHeader dl dd.navicon a.open:focus {
  outline: 1px dotted #fff;
  outline-offset: 4px;
}
header#mobileHeader dl dd.navicon a.open span {
  display: none;
}

/*header#mainHeader.alertOpen{
    position: relative;
}
*/
/*header#mobileHeader.alertOpen{
    position: relative;
}*/
#headerSpacer {
  height: 90px;
  width: 100%;
  clear: both;
  display: block;
  position: relative;
}

.alertTest {
  height: 400px;
  background: #b3cfe8;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10000;
}